<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="MS Exchange Server version 6.5.7654.12">
<TITLE>RE: [torqueusers] pbs_server gssapi</TITLE>
</HEAD>
<BODY>
<!-- Converted from text/plain format -->
<BR>

<P><FONT SIZE=2>On thing with maui is that with the gssapi torque it also needs to have a active credential, you might try to run it with <A HREF="http://www.eyrie.org/~eagle/software/kstart/">http://www.eyrie.org/~eagle/software/kstart/</A> k5start and the full USER@REALM needs to be a torque admin. Look in the maui logs . another thing to check is that it is linked and running with the same libtorque.so.. that torque is using ... try ldd maui .<BR>
<BR>
-----Original Message-----<BR>
From: torqueusers-bounces@supercluster.org on behalf of Andreas Davour<BR>
Sent: Fri 7/9/2010 3:02 AM<BR>
To: torqueusers@supercluster.org<BR>
Cc: Ekaterina Popova<BR>
Subject: Re: [torqueusers] pbs_server gssapi<BR>
<BR>
On Wednesday 07 July 2010 14:16:10 Ekaterina Popova wrote:<BR>
&gt; Andreas Davour &lt;davour &lt;at&gt; pdc.kth.se&gt; writes:<BR>
&gt; &gt; On Tuesday 06 July 2010 09:16:12 Ekaterina Popova wrote:<BR>
&gt; &gt; &gt; Hi,<BR>
&gt; &gt; &gt; Could you help me, please?<BR>
&gt; &gt; &gt; I installed torque-2.5.0 with gssapi-branch. I can make qsub -I and<BR>
&gt; &gt; &gt; qrun manually. But then I turn on maui, pbs_server crashes.<BR>
&gt; &gt; &gt; Here is gdb output (I have not got any errors in pbs_server log):<BR>
&gt; &gt; &gt; Starting program: /opt/pbs_tcl/sbin/pbs_server<BR>
&gt; &gt; &gt; [Thread debugging using libthread_db enabled]<BR>
&gt; &gt;<BR>
&gt; &gt; [snip]<BR>
&gt; &gt;<BR>
&gt; &gt; Have you tried it with 2.4.8 as well? I have been working with getting<BR>
&gt; &gt; that one to run (with heimdal) and would be very interested in how it<BR>
&gt; &gt; works with maui. I had hoped to get maui working tomorrow, since I still<BR>
&gt; &gt; had problems compiling it when I left the office today.<BR>
&gt; &gt;<BR>
&gt; &gt; /andreas<BR>
&gt;<BR>
&gt; Hello.<BR>
&gt; Many thanks for your answer.<BR>
&gt; I haven't tried it with 2.4.8. I don't know how to make it. I used usual<BR>
&gt;&nbsp; way for getting torque gssapi branch:<BR>
&gt; mkdir /opt/torque_svn<BR>
&gt; cd /opt/torque_svn<BR>
&gt; git svn init svn://svn.clusterresources.com/torque/branches/gssapi<BR>
&gt; git svn fetch<BR>
&gt; The result is torque-2.5.0 with gssapi support. How to get torque-2.4.8<BR>
&gt;&nbsp; with gssapi support? I'would be very pleased if you explained me.<BR>
<BR>
git svn!? You seem to be using more version control systems on one line than I<BR>
use in a week. Does that work? Amazing.<BR>
<BR>
I downloaded the 2.4.8 tar ball and after that put the svn check out from last<BR>
week in that unpacked directory. Maybe that will give me 2.5.0 now. *shrug*<BR>
<BR>
I did not have maui working, btw. My jobs never starts...<BR>
<BR>
/andreas<BR>
--<BR>
Systems Engineer<BR>
PDC Center for High Performance Computing<BR>
CSC School of Computer Science and Communication<BR>
KTH Royal Institute of Technology<BR>
SE-100 44 Stockholm, Sweden<BR>
Phone: 087906658<BR>
&quot;A satellite, an earring, and a dust bunny are what made America great!&quot;<BR>
_______________________________________________<BR>
torqueusers mailing list<BR>
torqueusers@supercluster.org<BR>
<A HREF="http://www.supercluster.org/mailman/listinfo/torqueusers">http://www.supercluster.org/mailman/listinfo/torqueusers</A><BR>
<BR>
</FONT>
</P>

</BODY>
</HTML>